/* CSS Document */

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, 
blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, 
dl, dt, dd, ol, ul, li, fieldset, form, label, legend, 
table, caption, tbody, tfoot, thead, tr, th, td {margin:0; padding:0;}
h1, h2, h3, h4, h5, h6, ol, ul, li, pre, code {font-size:1em;}
html{ background:#ffffff url(../img/bg2.gif) repeat-x;}
body .containerSplash{ background-image:none;}
body{ font:12px Arial, Helvetica, sans-serif; color:#5e5d5d; text-align:justify;}
a img{border:0;}
a{ text-decoration:none;}
p{margin:10px 40px 10px 35px;}
table {border-collapse: separate; border-spacing: 0;}
a:link, a:visited, a:active{color:#007ac3;text-decoration:none;}
a:hover{color:#007ac3;text-decoration:underline;}
ul{margin:10px 40px 10px 30px; list-style-type:disc;}		
li{list-style-image:none; list-style-position:inside; margin-top:5px; padding-left:20px; background-image:none;}
ul ul{margin:10px 36px 15px -10px; list-style:disc;}		
ul ul li{ list-style-type:disc; margin-top:5px; padding-left:25px; list-style-position: inside;}
h1, h2, h3{padding:10px 40px 15px 35px;}
h4, h5, h6{padding:10px 40px 10px 35px;}
h1, h4, h1 a:link, h1 a:visited, h1 a:active, h4 a:link, h4 a:visited, h4 a:active, h1 a:hover, h4 a:hover{color:#007ac3;}
h2, h5, h2 a:link, h2 a:visited, h2 a:active, h5 a:link, h5 a:visited, h5 a:active, h2 a:hover, h5 a:hover{color:#5e5d5d;}
h3, h6, h3 a:link, h3 a:visited, h3 a:active, h6 a:link, h6 a:visited, h6 a:active, h3 a:hover, h6 a:hover{color:#a4a2a2;}
h1 a:link, h1 a:visited, h1 a:active, h4 a:link, h4 a:visited, h4 a:active, h1 a:hover, h4 a:hover, 
h2 a:link, h2 a:visited, h2 a:active, h5 a:link, h5 a:visited, h5 a:active, h2 a:hover, h5 a:hover,
h3 a:link, h3 a:visited, h3 a:active, h6 a:link, h6 a:visited, h6 a:active{text-decoration:none;} 
h1 a:hover, h4 a:hover, h2 a:hover, h5 a:hover, h3 a:hover, h6 a:hover{text-decoration:underline;}
h1, h2, h3{font-size:16px;}
h4, h5, h6{font-size:15px;}
.gras01{ font-weight:bold;}
.gras01 a{ font-weight:bold; color:#5e5d5d;}
.gras02{ font-weight:bold; color:#007ac3;}
#titre{padding-left:30px;}
#accueil #container1{margin:0 auto; width:970px; background: url(../img/bgcontainer1.gif) 5px 0 repeat-y; height:100%; overflow:hidden;}
#container1{margin:0 auto; width:970px; background: url(../img/bgcontainer2.gif) 5px 0 repeat-y; height:100%; overflow:hidden;}
.containerSplash{margin:0 auto; width:980px; background-color:#fff; overflow:hidden; margin-top:75px;}
#header{float:left; width:auto;}
#flash{float:left; width:970px; background:url(../img/flash.jpg) no-repeat; height:275px}
#header2{float:left; width:970px; height:240px}
#main{float:left; width:970px; min-height:260px;}
#leftImg{float:left; width:303px; padding-left:18px}
#accueil #main{padding-left:12px; margin:0 0 0 5px; padding-top:10px;}
#accueil #main img{float:left;}
#mainContainerAll{float:right; width:649px;}
#accueil #footer{clear:both; width:960px; margin: 0 auto; height:14px; background:url(../img/footer1.gif) no-repeat; font-size:10px; color:#bcbdb8;}
#heures{float:right; width:280px; padding-right:40px;}
#contactInfo{float:left; width:320px;}
#footer{clear:both; width:970px; margin: 0 auto; height:18px; background: url(../img/footer2.gif) no-repeat; font-size:10px; color:#bcbdb8;}
#footer a:link,  #footer a:active, #footer a:visited{color:#bcbdb8; text-decoration:none;}
#footer a:hover{color:#bcbdb8; text-decoration:underline;}
#design{float:right; text-align:right; width:350px; padding:20px 5px 0 5px;}		
#copyright{float:left; width:400px; padding:20px 5px 0 5px}
#accueil #design{float:right; text-align:right; width:350px; padding:15px 0 0 5px;}		
#accueil #copyright{float:left; width:400px; padding:15px 5px 0 0}

